sha256: 53ea3f5f3c4810d406c8554f05d62f9fc82d434fb04ed6a78e2aed7d59e7f382
real_size: null
zip_size: 384696835
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep81/open_data_millesime_2025-07-a_dep81_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep81/open_data_millesime_2025-07-a_dep81_pgdump_metadata.yml
